#columns {
  margin: 10px 0px 0px 10px;
}

#columns.guideCol {
  background-image: url(../rd/img/borders2.png);
  background-position: 905px 0px;
}

#guideWell {
  padding: 10px;
}

.guide_title {
  background-color: #cac3bb;
  padding: 10px 15px;
}

.guide_title img {
  margin-right: 25px;
}

.guide_title .text {
  width: 400px;
  color: #8a7967;
  text-transform: uppercase;
  font-size: 12px;
}

.options {
  padding: 15px;
  background-color: #e1ded9;
  color: #4d4d4f;
}

.options .pts {
  padding-left: 30px;
}

.options .pts2 {
  padding-top: 10px;
}

.options .pt {
  float: left;
  margin-right: 20px;
  font-size: 11px;
  text-transform: uppercase;
  width: 174px;
}

.options .pts2 .pt {
  float: left;
  margin-right: 30px;
  width: auto;
}

.options div.step {
  border-top: 4px double #a9a5a2;
  padding: 15px 0px;
}

.options div.step.first {
  border-top: 0px;
  padding-top: 0px;
}

.options img.block {
  margin-left: 15px;
}

.know {
  margin-bottom: 20px;
}

.know .gfont {
  font-size: 16px;
}

.know input {
  margin-left: 15px;
}

.know img {
  margin-left: 15px;
}

img.step {
  margin-right: 15px;
}

.subtitle_listings {
  font-style: italic;
  margin-bottom: 15px;
}

#premium_listings td {
  vertical-align: top;
  width: 138px;
}

#premium_listings td.plisting {
  background-color: #e1ded9;
  border-left: 8px solid #fff;
}

#premium_listings td.plisting.first {
  border-left: 0px;
}

#premium_listings .title {
  background-color: #f03c2e;
  color: #fff;
  text-transform: uppercase;
  padding: 2px 5px;
  font-size: 11px;
}

#premium_listings .listing_wrapper {
  padding: 0px 10px;
}

#premium_listings .listing {
  border-top: 1px solid #aaa7a2;
  padding: 10px 0px;
  font-size: 12px;
}

#premium_listings .listing.first {
  border-top: 0px;
}

#tabnav {
  margin: 15px 0px;
  padding: 10px;
  background-color: #e1ded9;
}

#tabnav div.tab {
  float: left;
  margin-right: 15px;
}

div.results_list {
  padding: 10px;
}

div.bottom_border {
  height: 5px;
}

div.results_map {}

table.results {
  width: 100%;
}

table.results_list td, table.results_list th { 
  padding: 5px 8px 5px 5px;
}

table.results td, table.results th {
  font-size: 11px;
  text-align: left;
  font-weight: normal;
  white-space: nowrap;
}

table.results td.tc {
  text-align: center;
}

table.results tr.row2 {
  background-color: #eff0f2;
}

table.results tr.header th, table.tablescroll_head tr.header th {
  border-top: 4px double #a9a5a2;
  border-bottom: 4px double #a9a5a2;
}

table.results tr.header img {
  vertical-align: middle;
}

table.results tr.header td {
  white-space: nowrap;
}

.pagination {
  margin: 0px;
}

table.results td.pagination, table.results th.pagination {
  text-align: right;
}

.jScrollPaneDrag {
  background-color: #3e4e72;  
}

#map_canvas {
 height: 470px;
 width: 869px;
}

#mapDetailArticleWell {
  float: left;
  width: 485px;
  margin: 20px 15px;
  line-height: 1.5em;
}

.subNavBar div {
  float: left;
}

.sep1 {
  border-right: 1px solid #393536;
  width: 15px;
  height: 20px;
}

.nullLink {
  padding-left: 15px;
}

#metaInfo td {
  vertical-align: top;
}

#metaInfo td.size1 {
  width: 215px;
  padding-right: 10px;
}

#metaInfo td.size2 {
  width: 215px;
}

#mapDetailArticleWell h3 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #f03c2e;
  font-style: italic;
}

.link_type2 {
  
}

#poplocation {
  max-width: 315px;  
}
